* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	max-width: 100%;
	display: block;
}

.remont-page {
	font-size: 16px;
	font-family: "Inter";
	line-height: 1.5;
}

.section {
	padding: 100px 0;
}

.text-center {
	text-align: center;
}

.color-white {
	color: #fff;
}

#first_screen_remont {
	background: url(../img/remont-okon/first_background.jpg) 50% 50% no-repeat;
	background-size: cover;
	padding: 110px 0;
}

#first_screen_remont h1 {
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 25px;
}

.remont_problems {
	margin-bottom: 30px;
	padding: 0 15px;
}

.problems_image {
	position: relative;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.1);
	margin: 0 auto 20px;
}

.problems_image svg {
	position: absolute;
	left: 50%;
	width: 70px;
	max-height: 70px;
	top: 50%;
	transform: translate(-50%, -50%);
}

.problems_title {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 10px;
}

.problems_desc {
	font-size: 16px;
	font-weight: 400;
}

.heading_title {
	margin-bottom: 30px;
}

.type_window_rem_title {
	font-size: 32px;
	font-family: "Inter";
	font-weight: 500;
	margin-bottom: 20px;
}

.type_window_rem_image {
	margin-bottom: 30px;
}

.type_window_rem_image img {
	width: 100%;
}

.type_window_rem_price {
	font-size: 32px;
	font-weight: 400;
	margin-bottom: 10px;
}

.shadowed {
	box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.1);
}

.bordered {
	border-radius: 10px;
	overflow: hidden;
}

.advantage_item {
	padding: 20px 15px;
}

.advantage_image {
	height: 112px;
	margin-bottom: 25px;
}

.advantage_title {
	font-weight: 500;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 10px;
}

.advantage_desc {
	font-weight: 400;
	font-size: 16px;
}

.remont_tab_content_item {
	display: none;
}

.remont_tab_content_item.active {
	display: block;
}

.table_colored {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin-bottom: 30px;
}

.table_colored .blue_back {
	background: #1BB6E2;
	color: #fff;
	font-size: 19px;
	font-weight: 700;
}

.table_colored td {
	padding: 13px 10px;
}

.short_td {
	max-width: 125px;
}

.table_colored tr:nth-child(even) {
	background: #eaeaea;
}

.table_colored tr td:nth-child(1) {
	text-align: left;
}

.remont_tab_nav {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.remont_tab_nav_item.active,.remont_tab_nav_item:hover {
	background: #1BB6E2;
	color: #fff;
}

.remont_tab_nav_item {
	padding: 15px 15px;
	margin: 0 7px 15px;
	font-size: 16px;
	font-weight: 500;
	color: #000;
}

.step_form {
	background: #F4F4FB;
	padding: 40px 30px;
}

.stepform_step {
	display: none;
}

.stepform_title {
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 24px;
}

.stepform_title span {
	color: #1CAAD2;
	font-size: 36px;
	font-weight: 700;
	margin-right: 40px;
}

.stepform_step.active {
	display: block;
}

.stepform_buttons.first {
	justify-content: end;
}

.stepform_buttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}

.linked_item {
	position: relative;
	overflow: hidden;
}

.linked_item .linked_item-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 22px;
	font-weight: 400;
	color: #ffffff;
	font-family: "Dopis";
	padding: 35px 15px 15px 15px;
	background: linear-gradient(to top, #000000, rgba(0, 0, 0, 0));
	transition: padding 0.3s ease-out;
	line-height: 1.2;
}

.linked_item .linked_item-title:before {
	content: "";
	position: absolute;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background: #1CAAD2;
	opacity: 0.5;
	z-index: 0;
	bottom: -75px;
	left: -24px;
}

.linked_item .linked_item-title span {
	position: relative;
	z-index: 1;
}

#offer_remont_okon {
	background: url(../img/remont-okon/offer_bg.jpg) 50% 50% no-repeat;
	background-size: cover;
	padding: 110px 0;
	position: relative;
}

#offer_remont_okon:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(to right, white, rgba(255, 255, 255, 0));
}

.align-items-center {
	align-items: center;
}

.seo_text_images {
	position: relative;
}

.seo_text_images .layer_2 {
	position: absolute;
	right: -15px;
	bottom: -15px;
}

#footer_offer_remont_okon {
	background: url(../img/remont-okon/footer_offer_background.jpg) 50% 50% no-repeat;
	background-size: cover;
	padding: 110px 0;
	position: relative;
}

.seo_text p {
	margin-bottom: 15px;
}

#setka_first {
	background: url(../img/first_section_bg.jpg) 50% 50% no-repeat;
	background-size: cover;
	padding: 95px 0;
}

#setka_first h1 {
	font-size: 64px;
	font-weight: 700;
	color: #2c2c2c;
	margin-bottom: 15px;
	line-height: 1;
}

.setka-page h2 {
	font-size: 40px;
	margin-bottom: 25px;
}

#setka_first .h2 {
	font-size: 32px;
	font-weight: 600;
	color: #3198B6;
	margin-bottom: 20px;
}

#setka_first p.subText {
	margin-bottom: 28px;
}

#setka_first p {
	font-size: 24px;
	margin-bottom: 19px;
	line-height: 29px;
}

.icon-check {
	border-radius: 50%;
	background: rgba(31, 194, 240, 0.2);
	padding: 4px 10px;
}

.icon-check img {
	display: inline;
}

#setka_first .btn {
	margin-top: 25px;
}

.color_heading {
	color: #3198B6;
}

.plitka_elem {
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
}

.plitka_subtitle {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 24px;
	padding: 65px 18px 19px;
	background: linear-gradient(to top, black, rgba(0, 0, 0, 0));
}

.backgrounded_section {
	background: url(../img/grid_bg.png), #021118;
}

.calc_section {
	background: #fff;
	border-radius: 10px;
	padding: 40px;
	margin-bottom: -400px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.17);
}

.calc_section input[type="acceptance-109"] {
	display: inline;
	width: auto;
}

.calc_section input,.calc_section select {
	padding: 4px 15px;
	border-radius: 5px;
	border: 1px solid #888888;
	font-size: 14px;
	line-height: 17px;
	display: block;
	width: 100%;
}

.calc_section_heading {
	font-weight: 700;
	font-size: 20px;
	line-height: 29px;
	margin-bottom: 20px;
}

.calc_section_elem {
	margin-bottom: 0px;
}

.calc_section .acceptance-container {
	margin:15px 0;
}

.calc_section_elem .input-group {
	display: inline-block;
	margin-right: 30px;
	position: relative;
	text-align: center;
	width: auto;
}

.calc_section_elem .input-group img {
	max-width: 130px;
}

.total-price_sum {
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	margin-top: 36px;
}

.total-price_sum span {
	color: #FF3A1A;
	font-size: 32px;
	font-weight: 500;
}

.input-group input[type=radio]+label:after {
	content: "";
	position: absolute;
	right: 50%;
	top: 50%;
	transform: translate(50%, -100%);
	width: 30px;
	height: 30px;
	background: url(../img/setka/002-check.png) 50% 50% no-repeat;
	background-size: cover;
	display: none;
}

.input-hidden {
	position: absolute;
	left: -9999px;
}

.input-group input[type=radio]:checked+label:after {
	display: block;
}

.delivery_photos {
	position: relative;
}

.delivery_photos_big {
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.17);
	border-radius: 10px;
}

.delivery_photos_small {
	position: absolute;
	bottom: 30px;
	left: -45px;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.17);
	border-radius: 10px;
}

.after_calc_section {
	margin-top: 400px;
}

.advantage_item {
	margin-bottom: 30px;
}

.advantage_item_nubmer {
	background: rgba(31, 194, 240, 0.2);
	border-radius: 50%;
	padding: 15px 15px;
	color: #3198B6;
	font-size: 24px;
	font-weight: 700;
	line-height: 29px;
	display: inline-block;
	margin-bottom: 20px;
}

.advantage_item_title {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	margin-bottom: 10px;
}

.advantage_item_desc {
	font-size: 14px;
}

.accordion_item {
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.17);
	border-radius: 10px;
	margin-bottom: 15px;
	cursor: pointer;
}

.open .accordion_body {
	transition: max-height 0.3s ease-out;
	max-height: 1500px;
	padding: 20px 40px;
}

.accordion_head {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	background: #f0f0f0;
	padding: 20px 40px;
	justify-content: space-between;
}

.accordion_body {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
}

.accordion_icon {
	background: #43ab1a;
	color: #fff;
	font-style: normal;
	padding: 3px 9px;
	border-radius: 50%;
	font-size: 14px;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	font-family: "Dopis";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.bg-gray {
	background: #eaeaea;
}

.action-click_value {
	background: url(../img/setka/new/percent_click_bg.jpg) 50% 50% no-repeat;
	background-size: cover;
	border-radius: 50%;
	font-size: 40px;
	font-weight: bold;
	width: 155px;
	height: 155px;
	text-align: center;
	color: #5EDBFF;
	display: inline-block;
	margin: 15px auto;
	line-height: 155px;
}

.form-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}

.your_offer {
	font-size: 22px;
	font-weight: bold;
	margin: 15px auto;
}

@media screen and (max-width:768px) {
	.input-group img {
		max-width: 65px;
		display: block;
		margin: auto;
	}

	#setka_first .h2 {
		font-size: 28px;
	}

	#setka_first p {
		font-size: 17px;
	}

	.input-group {
		margin-right: 0;
		margin-bottom: 0;
	}

	.accordion_head {
		padding: 20px 50px 20px 20px;
	}

	.section {
		padding: 35px 0;
	}

	#setka_first h1 {
		font-size: 30px;
	}

	.setka-page h2 {
		font-size: 25px;
	}

	.calc_section {
		padding: 20px;
	}

	.calc_section_elem .input-group {
		margin-right: 10px;
		margin-bottom: 20px img;
		margin-bottom-max-width: 85px;
	}

	.advantage_item {
		margin-bottom: 10px;
		padding: 10px 10px;
	}

	.advantage_item_title {
		font-size: 11px;
		line-height: 18px;
		margin-bottom: 10px;
	}

	.advantage_item_desc {
		font-size: 11px;
	}

	.delivery_photos_small {
		left: -10px;
		width: 60%;
	}
}